/*Popupbox*/
.cover {

    background-color: rgba(00,00,00,0.5);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;

}
.loader{
    position: absolute;
    top: 40%;
    left: 45%;
    color: #ffffff;
    z-index: 1000;
}
.popBox {
    width: 60%;
    min-height: 300px;
    position: absolute;
    top: 10%;
    z-index: 1000001;
    left: 20%;
    border: 0;
    outline: 0;
    pointer-events: auto;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    border-radius: 0.5rem;

}
.popBox-container {
    background-color: #fff;
    margin-bottom: 50px;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    background-clip: padding-box;
}
.alertbox .popBox-container{margin-bottom: 0; width: 100%;}

.popBox .popBox-header {
    /*box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
    border: 0;*/
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .125rem;
    border-top-right-radius: .125rem;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem 1rem;

}
.popBox .popBox-close {
    float: right;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.popBox .popBox-head {
    margin: 0;
    padding: .3rem;
    font-size: 1.15rem;
    color: #666666;
}
.popBox-content {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.popBox-content hr{
    border-bottom: 1px solid #dee2e6;
    border-top: 0;
    width: 103.2%;
    left: -1rem;
    position: relative;
}
.popBox .popBox-close{cursor: pointer;}
.popBox-content .title {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin: 16px 24px;
}
.popBox.alertbox{display: flex;}
.popBox.alertbox .popBox-content {
    padding: 0;
    margin: 0;
    display: flex;
}
.popBox.alertbox .popBox-header {
    width: 100%;
    border: 0;
    padding: 0;
    right: 6px;
    top: 2px;
    z-index: 1;
    cursor: pointer;
}
.popBox.alertbox .popclose{
    float: right;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.flex-center{
    display: flex;
    justify-content: center;
}
.f-width{width: 100%}
.confirmbox{width: 100%; display: flex;
    align-items: center;}
.text-right{text-align: right;}

.errors {
    color: #f00;
    font-size: 11px;
}
.textarea{height: 80px;}
.multiple-select{height: 80px;}
.border-radius-10{border-radius: 10px;}
.call-sales-items span {
    border-radius: 50%;
    width: 23px;
    height: 23px;
    line-height: 15px;
    text-align: center;
}
.call-sales-items span.menu-title{line-height: 22px !important;}
.datepicker.datepicker-dropdown, .datepicker.datepicker-inline, .select2-container.select2-container--open{z-index: 999999999999 !important;}
